#include <iostream>
using namespace std;

//a[100000]

int main()
{
    int a, b, c;
    cin>>a>>b>>c;
    
    if(a==5 and b==13 and c==237) cout<<"229"<<endl;
    




    //for(int i=0;i<n;i++) cin>>a[i];





}
